/**
 * @Author: Marc R. Braun
 * @Date:   2017-11-08
 * @Email:  braun@x-hive.net
 * @Last modified by:   Marc R. Braun
 * @Last modified time: 2017-11-10
 */



#slider {
  height: 670px;
}

#slider .items {
  height: 670px;
  position: relative;
  overflow:  hidden;
}

#slider .items ul#slider-container {
  position: absolute;
}

#slider .items li {
  position: relative;
  float: left;
}

#slider .items li .description {
  position: absolute;
  left: 40px;
  top: 15px;
  width: 600px;
  color: #d51218;
  padding: 15px;
  background-color: rgba(255, 255, 255, 0.8);
}

#slider .items li .description h3 {
  margin: 0;
  padding: 0;
}

#slider .items li .description h3 a:hover {
  color: #2c2c2c;
}

#slider .items li .description p {
  margin: 0;
}

#slider ul#slider-container,
#slider ul#link-container {
  margin: 0;
  padding: 0;
}

#slider ul#link-container {
  display: flex;
  position: absolute;
  z-index: 999;
  left: 0;
  bottom: 0px;
  width: 1120px;
  margin-left: 40px;
  height: 270px;
}

#slider ul#slider-container li:before,
#slider ul#link-container li:before {
  display: none;
  margin: 0;
}

#slider ul#link-container li {
  flex: 1;
  position: relative;
  margin-left: 10px;
  background: #d51218;
  color: #fff;
  margin-left: 10px;
  box-sizing: border-box;
  padding: 10px;
  transition: margin 350ms;
}

#slider ul#link-container li h4 {
  margin: 0;
}

#slider ul#link-container li a.more {
  position: absolute;
  left: 10px;
  bottom: 10px;
}

#slider ul#link-container li.active-item,
#slider ul#link-container li:hover {
  margin-top: -15px;
}

#slider ul#link-container li:first-child {
  margin-left: 0;
  background: #fff;
  color: #d51218;
}

hr.slider-border {
  /*color: #d51218;*/
  height: 2px;
  /*background-color: #d51218;*/
  border: none;
  margin: auto;
  margin-top: 25px;
  padding: 0;
  width: 1120px;
}
